/*
 Theme Name:   Beautique Child Theme
 Theme URI:    https://beautique.axiomthemes.com/
 Description:  Beautique Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com/
 Template:     beautique
 Version:      1.0.0
 Tags:         beauty, hair, makeup, massage, nail salon, plastic surgery, luxury salon, spa, wellness center, barbershop, hairdresser, tattoo salon, piercing, online store, beauty products
 Text Domain:  beautique
*/


/* =Theme customization starts here
------------------------------------------------------------ */


select:not(.esg-sorting-select):not([class*="trx_addons_attrib_"]) {
	visibility:visible !important;
}

#gform_fields_3.gform_fields {
	    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    flex-direction: column !important;
    gap: 0 !important;
}

.gform-theme--foundation .gform_footer, .gform-theme--foundation .gform_page_footer {
	justify-content: center !important;
}